X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

problem with java and pogo games

Posted

i use mozilla and now with the problems with java and hackers cannot play my pogo games,what can i do? i disabled my java i tried java 6 doesnt work or is not safe,what is a safe way to play games on pogo that use java?

Chosen solution

Is Pogo.com determined as a SAFE website to use Java by Mozilla Firefox?

Read this answer in context 3

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.5 r502
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.5
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Google Update
  • Coupon Alert Installer Plugin Stub for 32-bit Windows
  • 5.1.10411.0
  • NPWLPG
  • CANON iMAGE GATEWAY Album Plugin Utility Module
  • The plug-in allows you to open and edit files using Microsoft Office applications

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

the-edmeister
  • Top 10 Contributor
  • Moderator
3197 solutions 24401 answers

Not until Oracle releases a patched version of Java.

cor-el
  • Top 10 Contributor
  • Moderator
10754 solutions 96785 answers

Oracle has released a Java 7 Update 11 to address security vulnerabilities and you should update to that version.

See also:

You can find the latest Java version on the Oracle website.

See Java Platform > Java SE 7U11 and Java 6U38 (Download JRE)

dav4uonly 0 solutions 3 answers

I Don't know about you but i call to a Technical support and they fixed my issue... Here is the website and number ...just call them ,,,they will take care of the reset...

deleted as spam

Modified by the-edmeister

jijo272 1 solutions 1 answers

Chosen Solution

Is Pogo.com determined as a SAFE website to use Java by Mozilla Firefox?